﻿.cats-size {
    padding: 2rem 0;
}

.cats-size .items-holder {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    flex-wrap: wrap;
}

.cats-size .items-holder .item {
    direction: ltr;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: max-content;
    min-height: max-content;
    width: 7rem;
    height: 4rem;
    padding: 0.57rem;
    background-color: var(--dnn-color-neutral-light);
    border-radius: 0.5rem;
    font-size: 1rem;
    color: #000;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.cats-size .items-holder .item:hover {
    background: var(--accent-color);
    color: #fff;
}